html {font-size: 16px;}
body { background-color: #fff; margin: 0; font-family: Verdana;}
img { border: 0}
a { color: #1b4277; text-decoration: none;}
/* Header */
#headerwrap {width:100%; background-color: #FAFCFC;}
#header{max-width:965px; margin: 0 auto;}
#headertext {width: 100%; color:#0E004D; /* height:155px; border-left: 2px solid #0E004D; border-right: 2px solid #0E004D;*/}
#tdlogo {width: 15%;}
#tdnazwa {width: 70%; text-align:center; color:#0E004D;}
#tdkorpo {width: 15%; text-align:center; color:#0E004D;}
#logo {float:left;}
#header h1 {font-size: 2.7em; margin: .6rem 0;}
#header h2 {font-size: 1.6em; margin: .6rem 0;}
#header h3 {font-size: 1.2em; margin: .6rem 0;}
#header h4 {font-size: 1em; margin: .6rem 0;}
/* Menu */
#menudiv {background-color: #034EA2; width: 100%; height: auto;}
#menu {background-color: #034EA2; margin: 0 auto; max-width: 965px; height: 52px;}
#menu ol { list-style-type:none; padding:0; margin:0; font-size:.98em; height:2em; line-height:2em; text-align:center; float: left; width:75%;}
#menu ol a { color: #fff; display:block; padding: 0; font-weight: 600;}
#menu ol  > li { float:left; background-color:#034EA2; width: 20%; padding: 9px 0 10px 0; height: 2em;}
#menu ol  > li:hover { background-color:#364A64; transition: background-color .1s linear;}
#menu ol > li:hover > ul { display:block;}
#menu ol > li > ul { list-style-type:none; background-color: #364A64; display:none; font-size: .8em; text-align: left; width: 140%; margin: 10px 0 0 0; padding:0;}
#menu ol > li > ul > li { background-color: #364A64; position: relative; padding: 0 .5em;}
#menu  ol > li > ul > li:hover { background-color: #034EA2;}
#menu ol > li > ul > li > ul { list-style-type: none; position:absolute; left:100%; top: 0; padding: 0; width: 165%; display: none;}
#menu ol > li > ul > li:hover > ul { display: block;}
#menu ol > li > ul > li > ul > li { background-color:#364A64; padding: 0 .5em;}
#menu ol > li > ul > li > ul > li:hover { background-color:#034EA2;}
#kontakt {display:none;}
#flagsdiv {float:right; padding-top:14px; margin:0; width:21%}
.flaga {width:11%;}
/* Content */
#content {padding: 10px; max-width: 965px; margin: 0 auto;}
#main_left {float: left; width: 71.5%; font-size: .9em; color: #282828; font-family: Verdana; text-align: justify; line-height: 1.4em;}
#main_left p {margin-top: 5px;}
#main_left .foto {margin-bottom:200px;}
#main_left ul {list-style-type: square;}
input, textarea, select { font-size: .9em; color: #282828;}
#main_left h1 {font-size:2em; margin: .3em 0; text-align: left; line-height: initial;}
#main_left h2 {font-size:1.2em; margin: .2em 0;}
#zespol {width:100%;}
#tdfoto {width:25%; vertical-align: top; padding-right:.7em;}
#foto {width:100%;}
#notka {vertical-align: top;}
#eporada {width:100%;}
#main_right { width: 26%; border: 1px solid #EEEEEE; background-color: #FFFFFF; float: right}
#main_right div { padding: 5px 5px 5px 10px}
#main_right div p { padding: 0; margin: 3px 0; color: #808080; font-style: italic; font-family: verdana; font-size: .9em; text-align:justify;}
#main_right div img { margin-left: 10px; vertical-align: middle}
#main_right div .hidden {display: none;}
/* Footer */
#footerdiv {background-color: #034EA2; width: 100%; float:left; margin-top: 15px;}
#footer {max-width:965px; margin: 0 auto;}
#footer_txt { font-family: Verdana; background-color: #034EA2; padding: 5px 0px 5px 10px; z-index:1000; color: white; letter-spacing:0px; font-size: .7em; text-align: left;}
#footer_txt a { color: white}
#cookies-message { bottom:0px;position:fixed;width:100%;height:30px;border: 1px solid #EEEEEE;background-color:#e3e7ed;padding:5px;text-align:center;}
#cookies-message p { font-size:.9em; color:#2D2D2D; margin:0; font-family: Verdana;}
/*Media Queries*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
#bannerdiv {}
#logo {width:7em;}
#tdnazwa h1 {font-size:140%;}
#tdnazwa h2 {display: none;}
#tdnazwa h3 {display: none;}
#tdkorpo{display:none;}
#menudiv {padding:0; height: auto;}
#menu {margin:auto; height:3em;}
#menu ol {width:100%; margin:0; height:auto;}
#menu ol > li {float:left; width:20%; font-size:.75em; position:relative; margin: 0; padding:0; height:auto;}
#menu ol a  {padding:.8em 0;}
#menu ol > li:hover > ul { display:none;}
#aktualnosci {display:none;}
#kontakt {display:block;}
#flagsdiv {float:left; width:100%; margin: 0; text-align:center;}
.flaga {width:8%; margin: 0 2%;}
#main_left {float:none; width:100%; font-size:1em; word-wrap: break-word; line-height:1.3; text-align:justify;}
#files {display:none;}
#main_right {display: none}
#footer {display:none;}
#cookies-message {word-wrap: break-word; font-size:.7em; height:auto; width:95%; padding: 2.5%;}
}